Subject: [PATCH] ARM: OMAP: hwmod: align the SmartReflex fck names

From: [email-masked] (Kevin Hilman)
Date: Tue, 02 Oct 2012 15:08:00 -0700

On 10/02/2012 02:49 PM, Kevin Hilman wrote:
> Jean Pihet <[email-masked]> writes:
>
>> Rename the smartreflex fck names for consistency and better readability;
>> rename the clock aliases for use by the SmartReflex driver, with the
>> "smartreflex.%d" format.
>
> hmm, do we even need the clkdev nodes anymore?  The driver isn't
> directly accessing the fclk at all, so it seems like these could be
> removed now.

Please ignore this comment, I see what you're doing in the other series 
now.  See my comments there.

Kevin